-- 基础信息
base_info = {
	group_id = 133213275
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 275001, monster_id = 28030102, pos = { x = -4146.303, y = 205.903, z = -2952.113 }, rot = { x = 20.689, y = 79.751, z = 357.095 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275002, monster_id = 28030102, pos = { x = -4147.862, y = 206.344, z = -2954.314 }, rot = { x = 19.821, y = 79.009, z = 352.727 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275003, monster_id = 28030102, pos = { x = -4142.726, y = 204.785, z = -2959.688 }, rot = { x = 20.944, y = 78.904, z = 352.561 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275004, monster_id = 28030102, pos = { x = -4150.654, y = 205.062, z = -2959.372 }, rot = { x = 13.141, y = 79.328, z = 351.740 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275005, monster_id = 28030102, pos = { x = -4143.786, y = 205.451, z = -2947.750 }, rot = { x = 17.698, y = 78.788, z = 350.428 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275006, monster_id = 28030401, pos = { x = -4090.368, y = 207.169, z = -3147.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275007, monster_id = 28030401, pos = { x = -4091.715, y = 207.498, z = -3147.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275008, monster_id = 28030401, pos = { x = -4091.086, y = 207.108, z = -3146.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275009, monster_id = 28030402, pos = { x = -4101.843, y = 211.931, z = -3161.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 275010, monster_id = 28030402, pos = { x = -4102.297, y = 211.827, z = -3160.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 275001, 275002, 275003, 275004, 275005, 275006, 275007, 275008, 275009, 275010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
